import * as langly from "langly";
import { Address, Addresses } from "../model";
export declare class IntergiroDisplayAddress {
  element: HTMLElement;
  t: langly.Translate;
  type: string;
  data: Address | Addresses;
  componentWillLoad(): Promise<void>;
  render(): any;
}
